/**Services page Start**/
body:not(.home) .bglogo_sldier_row {
    padding-bottom: 38px;
    margin-top: 167px;
    padding-top: 0;
}

.df-btn.outline-green {
    background-color: transparent;
    border-color: var(--hover-color);
    color: var(--hover-color);
}

.df-btn.outline-green:hover {
    background-color: var(--hover-color);
    color: var(--color-white);
    border-color: var(--hover-color);
}

a.service-primary.outline-green::after {
    background: var(--hover-color);
}

a.service-primary.outline-green:hover::after {
    background: var(--color-white);
}

.page-template-solution-page .faq-section .row,
.page-template-ecommerce-solution-page .row {
    position: relative;
}

.page-template-solution-page .faq-section .row::before,
.page-template-ecommerce-solution-page .faq-section .row::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: var(--container-width);
    height: 1px;
    background: #707070;
    top: -100px;
}

@media (max-width:1199px) {
    .page-template-solution-page .faq-section .row::before {
        top: -70px;
    }
}

@media (max-width:767px) {
    .page-template-solution-page .faq-section .row::before {
        top: -60px;
    }
}

/** Inner pages banner section start */
section.inner-page-banner {
    padding: 205px 0 0px;
}

.inner-page-banner h1 {
    font-size: 50px;
    line-height: 67px;
    margin-bottom: 12px;
}

.inner-page-banner .hero_banner_content {
    max-width: 1002px;
    width: 100%;
}

.inner-page-banner p {
    font-size: 22px;
    line-height: 40px;
}

.inner-page-banner .hero_banner_content ul {
    margin-top: 30px;
}

@media (max-width:1199px) {
    .inner-page-banner h1 {
        font-size: 40px;
        line-height: 60px;
    }

    .hero-sec.inner-page-banner {
        padding-top: 100px;
    }

    .inner-page-banner .hero_banner_content {
        max-width: 865px;
    }

    .inner-page-banner .hero_banner_content {
        margin-top: 120px;
    }
}

@media (max-width:767px) {
    .inner-page-banner h1 {
        font-size: 30px;
        line-height: 45px;
    }

    .hero-sec.inner-page-banner {
        padding-top: 80px;
    }

    body:not(.home) .bglogo_sldier_row {
        margin-top: 100px;
    }
}

/* @media (max-width: 576px) {
    
} */

/** Inner pages banner section end */

/** Our services section start */
.our-services-section {
    padding: 100px 0;
    background: var(--color-light-gray);
    overflow: hidden;
}

.our-services-section .row {
    gap: 88px;
    flex-wrap: nowrap;
}

.our-services-section .left-col {
    width: 37%;
}

.our-services-section .our-services-content {
    margin-top: 22px;
    margin-bottom: 42px;
}

.our-services-section .right-col {
    width: 63%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 101px 71px;
    margin-top: 20px;
}

.our-services-section .right-col h3 {
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
}

.our-services-section .right-col .service-content {
    margin-bottom: 28px;
    margin-top: 20px;
}

.our-services-section .right-col .our-service-platform-card {
    padding-left: 36px;
    border-left: 2px solid #DDDDDD;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.our-services-section .platform-image {
    height: 60px;
    display: flex;
    align-items: start;
    margin-bottom: 24px;
}

/* Small green vertical border */
.our-services-section .right-col .our-service-platform-card h3 {
    position: relative;
}

.our-services-section .right-col .our-service-platform-card h3::before {
    content: "";
    position: absolute;
    right: calc(100% + 36px);
    width: 2px;
    height: 100%;
    background-color: var(--hover-color);
}

@media (max-width:1199px) {
    section.our-services-section {
        padding: 70px 0;
        overflow: hidden;
    }

    .our-services-section .row {
        flex-wrap: wrap;
        gap: 40px;
    }

    .our-services-section .left-col {
        width: 100%;
    }

    .our-services-section .right-col {
        width: 100%;
        margin-top: 0px;
    }

    .our-services-section .our-services-content {
        margin-bottom: 28px;
    }

    .our-services-section .right-col .our-service-platform-card {
        padding-left: 28px;
    }

    .our-services-section .right-col .our-service-platform-card h3::before {
        right: calc(100% + 28px);
    }

    .our-services-section .right-col {
        gap: 51px 71px;
    }
}

@media (max-width:991px) {
    .inner-page-banner h1 br {
        display: none;
    }
}

@media (max-width:767px) {
    .our-services-section .right-col h3 {
        font-size: 22px;
        line-height: 32px;
    }

    section.our-services-section {
        padding: 60px 0;
    }

    .our-services-section .row {
        gap: 30px;
    }

    .our-services-section .right-col {
        grid-template-columns: repeat(1, 1fr);
    }

    .our-services-section .our-services-content {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .our-services-section .right-col .our-service-platform-card {
        padding-left: 24px;
    }

    .our-services-section .right-col .our-service-platform-card h3::before {
        right: calc(100% + 24px);
    }

    .our-services-section .right-col {
        gap: 30px;
    }
}

/** Our services section end */

/**Services page End**/

/**Contact page Start*/

/** Contact Banner Start*/
section.contact-page-banner {
    padding: 215px 0px 147px;
    background-color: var(--footer-bg);
}

.contact-page-banner .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.contact-page-banner .left-col {
    width: 50%;
    padding-right: 90px;
}

.contact-page-banner .right-col {
    width: 50%;
    padding-left: 20px;
}

.contact-page-banner .sub-title {
    color: var(--color-white);
    padding-bottom: 13px;
}

.contact-page-banner h1 {
    font-size: 50px;
    line-height: 67px;
}

.contact-page-banner .contact-banner-content p {
    font-size: 22px;
    color: #9F9F9F;
    margin-top: 17px;
    font-family: var(--font-poppins);
}

.contact-page-banner .contact-banner-content {
    max-width: 546px;
    width: 100%;
}

/** Form start*/
.df-form-style .gform_body {
    width: 100%;
    max-width: unset;
}

.df-form-style .gform_wrapper form .gform_fields .gfield span {
    padding: 0 !important;
}

.df-form-style .gform_wrapper form .gform_fields {
    gap: 28px 30px;
}

.df-form-style .gform_wrapper form .gform_fields .gfield span {
    padding: 0 !important;
}

.df-form-style .gform_wrapper form .gform_fields input,
.df-form-style .gform_wrapper form .gform_fields textarea,
.df-form-style .gform_wrapper form .gform_fields select {
    border: 0;
    border-radius: 7px;
    height: 50px;
    font-size: 20px;
    line-height: 36px;
    font-weight: 400;
    font-family: var(--font-ubuntu);
}

.df-form-style .gform_wrapper form .gform_fields input:focus,
.df-form-style .gform_wrapper form .gform_fields textarea:focus,
.df-form-style .gform_wrapper form .gform_fields select:focus,
.df-form-style .gform_wrapper form .gform_fields input:not(:placeholder-shown),
.df-form-style .gform_wrapper form .gform_fields textarea:not(:placeholder-shown) {
    font-size: 20px;
    line-height: 40px;
    font-weight: 400;
    font-family: var(--font-ubuntu);
}

.df-form-style .gform_wrapper form .gform_fields textarea.large {
    height: 115px;
    resize: none;
}

.df-form-style .gform_wrapper form .gfield_label {
    font-size: 20px;
    line-height: 40px;
    color: var(--color-white);
    font-family: var(--font-ubuntu);
    font-weight: 400;
    margin: 0;
}

.df-form-style .gform_wrapper form .gform_footer .gform_button {
    background-color: var(--hover-color);
    color: var(--color-white);
    font-size: 18px;
    line-height: 31px;
    text-align: center;
    border-radius: 50px;
    padding: 11.7px 42px 11.7px;
    border: 2px solid var(--hover-color);
    font-weight: 600;
    transition: var(--transition-default);
    margin: 0;
}

.df-form-style .gform_wrapper form .gform_footer .gform_button:hover,
.df-form-style .gform_wrapper form .gform_footer .gform_button:focus {
    background: transparent;
    border-color: var(--hover-color);
    color: var(--hover-color);
}

.df-form-style .gform_wrapper form .gform_footer {
    margin: 0;
    padding-top: 35px;
    padding-bottom: 0;
}

.df-form-style .gform_wrapper form .gfield_required_text {
    display: none;
}

/* Show asterisk instead */
.df-form-style .gform_wrapper form .gfield_required::after {
    content: "*";
    color: var(--color-white);
    font-weight: 400;
    font-size: 20px;
}

.df-form-style .gform_wrapper .ginput_container_select {
    background-color: var(--color-white);
    position: relative;
    border-radius: 7px;
}

.df-form-style .gform_wrapper .ginput_container_select::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 19px;
    width: 14px;
    height: 8px;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 492 289' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000' d='M245.9,289c7.2,0,14-2.8,19.1-7.8L484.1,62c5.1-5.1,7.9-11.8,7.9-19s-2.8-14-7.9-19L468,7.9C462.9,2.8,456.2,0,449,0s-14,2.8-19,7.9l-184.1,184L62,8C51.5-2.5,34.4-2.5,23.9,8l-16,16.2C2.8,29.3,0,36,0,43.2s2.8,14,7.9,19l218.9,219C231.9,286.2,238.7,289,245.9,289z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 2;
}

.df-form-style .gform_wrapper .ginput_container_select select.gfield_select {
    background: transparent;
    appearance: none;
    padding-left: 24px;
}

.df-form-style .gform_wrapper form .ginput_container_select select {
    position: relative;
    z-index: 1;
    font-family: var(--font-ubuntu);
}

.df-form-style input:focus,
.df-form-style textarea:focus,
.df-form-style select:focus {
    outline: none;
    border: none;
    font-family: var(--font-ubuntu);
}

.df-form-style input:focus,
.df-form-style input:active textarea:focus,
.df-form-style textarea:active {
    font-family: var(--font-ubuntu);
}

.df-form-style .gform_wrapper .gform_validation_errors,
.df-form-style .gform_wrapper form .gfield_validation_message,
.df-form-style .gform_wrapper form .validation_message {
    display: none;
}

.df-form-style .gform_wrapper form .gfield_error .gfield_required::after {
    color: #c02b0a;
}

.df-form-style .gform_wrapper form .gfield_error [aria-invalid=true] {
    border: 2px solid #c02b0a;
}

/** Form end*/
@media (max-width:1199px) {
    section.contact-page-banner {
        padding: 180px 0px 100px;
    }

    .contact-page-banner .contact-banner-content {
        max-width: 600px;
    }

    .contact-page-banner .contact-banner-content {
        max-width: 550px;
    }

    .contact-page-banner .left-col {
        width: 50%;
        padding-right: 60px;
    }

    .contact-page-banner .right-col {
        width: 50%;
    }

    .df-form-style .gform_wrapper form .gform_fields {
        gap: 16px 15px;
    }

    .df-form-style .gform_wrapper form .gfield_label {
        font-size: 18px;
        line-height: 38px;
    }

    .contact-page-banner .contact-banner-content p {
        font-size: 18px;
        line-height: 34px;
    }
}

@media (max-width:991px) {
    .contact-page-banner h1 {
        font-size: 40px;
        line-height: 64px;
    }

    .contact-page-banner .right-col {
        width: 100%;
        padding: 0;
        margin-top: 50px;
    }

    .contact-page-banner .left-col {
        width: 100%;
        padding: 0;
    }
}

@media (max-width:767px) {
    section.contact-page-banner {
        padding: 180px 0px 80px;
    }

    .contact-page-banner .contact-banner-content {
        max-width: 550px;
    }

    .contact-page-banner .right-col {
        margin-top: 30px;
    }

    .df-form-style .gform_wrapper form .gform_fields {
        gap: 12px 16px;
    }

    .df-form-style .gform_wrapper form .gfield_label {
        font-size: 16px;
    }

    .df-form-style .gform_wrapper form .gform_fields input,
    .df-form-style .gform_wrapper form .gform_fields textarea,
    .df-form-style .gform_wrapper form .gform_fields select {
        height: 40px;
    }
}

@media (max-width:567px) {
    .df-form-style .gform_wrapper form .gform_fields {
        gap: 8px 16px;
    }
}

/** Contact Banner Start*/

/** Location Start*/
section.location-sec {
    padding: 100px 0px;
    background-color: var(--color-light-gray);
}

.location-sec .row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 31px;
}

.location-sec .sub-title {
    padding-bottom: 13px;
}

.location-sec .location-content {
    max-width: 857px;
}

.location-sec .location-content p {
    margin-top: 26px;
}

.location-sec .location-area-sec {
    margin-top: 25px;
}

.location-sec .location-area-sec .address-col {
    border: 1px solid var(--color-black);
    border-radius: 30px;
    padding: 31px 40px;
    width: unset;
}

.location-sec .location-area-sec .address-col a {
    font-family: var(--font-ubuntu);
}

.location-sec .location-area-sec .address-col p {
    color: var(--color-black);
}

.location-sec .location-area-sec .address-col .address-one:before,
.location-sec .location-area-sec .address-col .inner-heading {
    font-weight: 600;
}

.address-col .address-three p.address {
    padding: 0px;
}

.location-sec .location-area-sec .address-col .address-three .f-mail {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0px;
}

.location-sec .location-area-sec .call-us-inner {
    margin-bottom: 2px;
}

.location-sec .location-area-sec .call-us-inner:last-child {
    margin-bottom: 0;
}

.location-sec .location-area-sec .address-col .f-mail.contact-mail a {
    color: var(--color-black);
    padding-left: 35px;
    position: relative;
}

.location-sec .location-area-sec .address-col .phone-number::before {
    filter: brightness(0%);
}

.location-sec .location-area-sec .address-col .phone-number a:hover {
    color: var(--hover-color);
}

.location-sec .location-area-sec .address-col .f-mail.contact-mail a:hover {
    color: var(--hover-color);
}

.location-sec .location-area-sec .address-col .address-three a:hover {
    color: var(--hover-color);
}

.location-sec .location-area-sec .address-col .f-mail.contact-mail a:hover::before {
    background: var(--hover-color);
    filter: unset;
}

.location-sec .location-area-sec .address-col .address-one:before,
.location-sec .location-area-sec .address-col .address-two:before {
    filter: brightness(0%);
}

.location-sec .location-area-sec .address-col .f-mail.contact-mail a::before {
    filter: brightness(0%);
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 19px;
    height: 16px;
    background: var(--color-gray);
    -webkit-mask-image: var(--email-icon);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-image: var(--email-icon);
    mask-repeat: no-repeat;
    mask-position: center;
    transition: all 0.5s ease;
    mask-size: contain;
}

@media (max-width:1199px) {
    .location-sec .row {
        display: grid;
        grid-template-columns: repeat(2, 2fr);
    }

    .location-sec .location-area-sec .address-col {
        width: unset
    }
}

@media (max-width:767px) {
    section.location-sec {
        padding: 70px 0px;
    }

    .location-sec .row {
        display: flex;
    }

    .location-sec .location-content p {
        margin-top: 10px;
    }

    .location-sec .location-area-sec .address-col {
        width: 100%;
    }

    .location-sec .location-area-sec .address-col .f-mail.contact-mail a {
        word-break: break-word;
    }
}

/** Location End*/

/**Contact page End*/

/**404 page Start*/
.error404 header.header-sec,
.page-template-thank-you header.header-sec {
    background: #000;
}

section.error-page-main {
    padding: 200px 0px 100px;
}

.error-page-main .error-page-left {
    width: 40%;
}

.error-page-main .error-page-right {
    width: 60%;
    padding-left: 80px;
}

.error-page-main .error-page-content h2 {
    font-family: var(--font-poppins);
    font-size: 50px;
    font-weight: 600;
    line-height: 65px;
    margin-bottom: 16px;
}

.error-page-main .cta_btn {
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
}

body.page-id-29 .badge-expertise-section .badge-img-wrapper img {
    max-width: max-content;
}

@media (max-width:1199px) {
    section.error-page-main {
        padding: 190px 0 80px;
    }

    .error-page-main .error-page-right {
        padding-left: 50px;
    }

    .error-page-main .error-page-content h2 {
        font-size: 36px;
        line-height: 46px;
    }
}

@media (max-width:991px) {

    .error-page-main .error-page-left,
    .error-page-main .error-page-right {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .error-page-main .error-page-right {
        margin-top: 70px;
        padding-left: 0;
    }

    .error-page-main .error-page-right .error-page-content {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

@media (max-width:767px) {
    .error-page-main .error-page-content h2 {
        font-size: 30px;
        line-height: 40px;
    }

    section.error-page-main {
        padding: 170px 0 70px;
    }

    .error-page-main .error-page-right {
        margin-top: 60px;
    }
}

/**404 page End*/

/**E-coomerce template page Start*/
.hero-sec.inner-page-banner .ecommerce-banner-content {
    max-width: 1041px;
}

.hero-sec.inner-page-banner .ecommerce-banner-content p {
    max-width: 1002px;
}

/**Ecommerce sub section Start*/
.ecommerce-sub-hero-sec {
    padding: 99px 0px;
    background: var(--color-light-gray);
}

.ecommerce-sub-hero-sec .sub-hero-left {
    width: 23%;
    padding-right: 97px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: start;
    padding-top: 11px;
}

.ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-inner {
    max-width: 200px;
}

.ecommerce-sub-hero-sec .sub-hero-left img {
    max-width: 192px;
    object-fit: contain;
    width: 100%;
    height: 100%
}

.ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-titles {
    margin-top: 46px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-titles p {
    text-transform: uppercase;
    font-family: var(--font-poppins);
    text-align: center;
}

/* .our-services-content {
    font-family: var(--font-poppins);
} */

.ecommerce-sub-hero-sec .sub-hero-left p {
    padding: 0;
    line-height: 25px;
}

.ecommerce-sub-hero-sec .sub-hero-left .sub-service-name {
    font-size: 20px;
    font-weight: 600;
}

.ecommerce-sub-hero-sec .sub-hero-left .sub-service-type {
    font-size: 16px;
}

.ecommerce-sub-hero-sec .sub-hero-right {
    width: 77%;
}

.ecommerce-sub-hero-sec .sub-hero-right .sub-title {
    padding-bottom: 8px;
}

.ecommerce-sub-hero-sec .our-services-content {
    margin-top: 20px;
    margin-bottom: 29px;
}

.ecommerce-sub-hero-sec .row {
    position: relative;
}

.ecommerce-sub-hero-sec .row::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: var(--container-width);
    height: 1px;
    background-color: #707070;
    bottom: -100px;
}


@media (max-width:1339px) {
    .ecommerce-sub-hero-sec .sub-hero-left {
        padding-right: 70px;
    }
}

@media (max-width:1199px) {
    .ecommerce-sub-hero-sec {
        padding: 70px 0;
    }

    .ecommerce-sub-hero-sec .sub-hero-left {
        padding-right: 60px;
    }

    .ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-titles {
        align-items: start;
        margin-top: 24px;
    }

    .ecommerce-sub-hero-sec .row::before {
        bottom: -70px;
    }

    .page-template-solution-page .faq-section .row::before,
    .page-template-ecommerce-solution-page .faq-section .row::before {
        top: -70px !important;
    }

    .ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-titles p {
        text-align: center;
        width: 100%;
    }
}

@media (max-width:991px) {
    .ecommerce-sub-hero-sec .row {
        flex-direction: column;
    }

    .ecommerce-sub-hero-sec .sub-hero-left {
        width: 100%;
        padding: 0;
    }

    .ecommerce-sub-hero-sec .sub-hero-right {
        width: 100%;
        margin-top: 20px;
    }

    .ecommerce-sub-hero-sec .sub-hero-left img {
        max-width: 142px;
    }

    .ecommerce-sub-hero-sec .sub-hero-left .sub-hero-left-titles p {
        text-align: left;
    }

    .ecommerce-sub-hero-sec .sub-hero-left .sub-service-name {
        font-size: 18px;
        line-height: 25px;
    }

    .ecommerce-sub-hero-sec .sub-hero-left .sub-service-type {
        font-size: 15px;
        line-height: 24px;
    }
}

@media (max-width:767px) {
    .ecommerce-sub-hero-sec {
        padding: 60px 0;
    }

    .ecommerce-sub-hero-sec .sub-hero-right {
        margin-top: 16px;
    }

    .ecommerce-sub-hero-sec .our-services-content {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .ecommerce-sub-hero-sec .sub-hero-left img {
        max-width: 120px;
    }

    .ecommerce-sub-hero-sec .row::before {
        bottom: -60px;
    }

    .page-template-solution-page .faq-section .row::before,
    .page-template-ecommerce-solution-page .faq-section .row::before {
        top: -60px !important;
    }
}

/**Ecommerce sub section End*/

/**Badge Section Start*/
section.badge-expertise-section {
    padding: 100px 0;
}

.badge-expertise-section .section-background {
    border-radius: 30px;
    padding: 51px 63px 57px 68px;
}

.badge-expertise-section .badge-img-wrapper img {
    max-width: 228px;
    height: auto;
    object-fit: contain;
    width: 100%;
}

.badge-expertise-section .badge-img-wrapper {
    object-fit: contain;
    width: 100%;
    height: 100%
}

.badge-expertise-section .our-services-content p {
    font-size: 25px;
    line-height: 45px;
    margin-bottom: 29px;
}

.badge-expertise-section .our-services-content p strong {
    font-weight: 600;
}

.badge-expertise-section .badge-expertise-right {
    width: 78%;
    padding-left: 45px;
    max-width: 861px;
}

.badge-expertise-section .badge-expertise-left {
    width: 22%;
    /* padding-right: 24px; */
    padding-right: 29px;
    padding-top: 11px;
}

.badge-expertise-section .df-btn {
    padding: 12.7px 42px 12.7px;
}


@media (max-width:1199px) {
    section.badge-expertise-section {
        padding: 70px 0px;
    }

    .badge-expertise-section .our-services-content p {
        font-size: 22px;
        line-height: 44px;
    }

    .badge-expertise-section .section-background {
        padding: 50px;
    }
}

@media (max-width:991px) {
    .badge-expertise-section .badge-expertise-left {
        width: 100%;
        padding: 0;
    }

    .badge-expertise-section .badge-expertise-right {
        margin-top: 30px;
        width: 100%;
        padding: 0;
    }

    .badge-expertise-section .badge-img-wrapper img {
        max-width: 170px;
        max-height: 120px;
    }

    .badge-expertise-section .section-background {
        padding: 30px;
    }

    .badge-expertise-section .our-services-content p {
        font-size: 20px;
        line-height: 40px;
    }
}


@media (max-width:767px) {
    section.badge-expertise-section {
        padding: 60px 0;
    }

}

@media (max-width:567px) {
    .badge-expertise-section .df-btn {
        padding: 12.7px 20px 12.7px;
    }

    .badge-expertise-section .our-services-content p {
        font-size: 18px;
        line-height: 30px;
    }

    .badge-expertise-section .badge-img-wrapper img {
        max-width: 120px;
        max-height: 100px;
    }
}

/**Badge Section End*/

/**Expertise Content Section Start*/
.expertise-contenet-section {
    padding-bottom: 100px;
}

.expertise-contenet-section .expertise-content-left {
    width: 36.7%;
}

.expertise-contenet-section .expertise-content-right {
    width: 63.3%;
    padding-left: 123px;
}

.expertise-contenet-section .expertise-content {
    margin-bottom: 30px;
}

.expertise-contenet-section .expertise-content p:last-child {
    padding: 0;
}

.expertise-contenet-section .expertise-content p {
    padding-bottom: 35px;
}

.expertise-contenet-section .row {
    position: relative;
}

.expertise-contenet-section .row::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: var(--container-width);
    height: 1px;
    background-color: #707070;
    bottom: -100px;
}

@media (max-width:1199px) {
    .expertise-contenet-section {
        padding-bottom: 70px;
    }

    .expertise-contenet-section .expertise-content-right {
        padding-left: 60px;
    }

    .expertise-contenet-section .expertise-content p {
        padding-bottom: 22px;
    }

    .expertise-contenet-section .row::before {
        bottom: -70px;
    }
}

@media (max-width:991px) {
    .expertise-contenet-section .expertise-content-left {
        width: 100%;
    }

    .expertise-contenet-section .expertise-content-right {
        width: 100%;
        padding: 0;
        margin-top: 18px;
        /* margin-bottom: 20px; */
    }
}

@media (max-width:767px) {
    .expertise-contenet-section {
        padding-bottom: 60px;
    }

    .expertise-contenet-section .expertise-content-right {
        margin-top: 10px;
    }

    .expertise-contenet-section .expertise-content p {
        padding-bottom: 14px;
    }

    .expertise-contenet-section .expertise-content {
        margin-bottom: 20px;
    }

    .expertise-contenet-section .row::before {
        bottom: -60px;
    }
}

/**Expertise Content Section End*/

/**Case studey header section Start*/
section.case-study-category {
    padding: 100px 0;
}

.case-study-category .title-box {
    margin-bottom: 30px;
}

@media (max-width:1199px) {
    section.case-study-category {
        padding: 70px 0;
    }
}

@media (max-width:767px) {
    section.case-study-category {
        padding: 60px 0;
    }

    .case-study-category .title-box {
        margin-bottom: 20px;
    }
}

/**Case studey header section End*/
.page-template-ecommerce-solution-page .our-services-section .right-col {
    margin-top: 0;
}

/**E-coomerce template page End*/